## python-rich-click 1.6.0

=== debian/changelog ===
python-rich-click (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 21:34:46 +0100

python-rich-click (1.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #1024826)

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2022 07:37:54 +0100
