=== debian/control ===
Source: python-rich-click
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-click <!nocheck>,
               python3-rich <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rich-click
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rich-click.git
Homepage: https://github.com/ewels/rich-click
Rules-Requires-Root: no

Package: python3-rich-click
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: creating beautiful command line interfaces for Python3
 Format click help output nicely with Rich.
 .
  * Click is a "Python package for creating beautiful command line
    interfaces".
  * Rich is a "Python library for rich text and beautiful formatting in
    the terminal".
 .
 The intention of rich-click is to provide attractive help output from
 click, formatted with rich, with minimal customisation required.
 .
 Features
 .
  * Rich command-line formatting of click help and error messages
  * Nice styles be default, usage is simply import rich_click as click
  * CLI tool to run on other people's tools (prefix the command with
    rich-click)
  * Group commands and options into named panels
  * Well formatted error messages
  * Easily give custom sort order for options and commands
  * Extensive customisation of styling and behaviour possible
